M_ActivityMayDaySignCFG = {}

function M_ActivityMayDaySignCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityMayDaySignCFG:init()
	self.datas = {}
	self.datas[1] = {Day = 1, RewardItem = {1,110}, RewardQuantity = {20000,10}, Display = {1,110}, DisplayQuantity = {20000,10}}
	self.datas[2] = {Day = 2, RewardItem = {1,110}, RewardQuantity = {20000,30}, Display = {1,110}, DisplayQuantity = {20000,30}}
	self.datas[3] = {Day = 3, RewardItem = {1,110}, RewardQuantity = {30000,10}, Display = {2,110}, DisplayQuantity = {30000,10}}
	self.datas[4] = {Day = 4, RewardItem = {1,110}, RewardQuantity = {50000,10}, Display = {1,110}, DisplayQuantity = {50000,10}}
	self.datas[5] = {Day = 5, RewardItem = {1}, RewardQuantity = {100000}, Display = {1,123}, DisplayQuantity = {100000,1}}
end

M_ActivityMayDaySignCFG:init()
